/** Shopify CDN: Minification failed

Line 16:18 Unexpected "{"
Line 16:27 Expected ":"
Line 21:18 Unexpected "{"
Line 21:27 Expected ":"
Line 25:18 Unexpected "{"
Line 25:27 Expected ":"
Line 35:20 Unexpected "{"
Line 35:29 Expected ":"
Line 40:18 Unexpected "{"
Line 40:27 Expected ":"
... and 86 more hidden warnings

**/
#shopify-section-{{ section.id }} .navbar .navbar-expand-lg {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
#shopify-section-{{ section.id }} a {
  text-decoration: none !important;
}

#shopify-section-{{ section.id }} .main_header .navbar {
  border-radius: 16px !important;
  border: 2px solid rgba(255, 255, 255, 0.4) !important;
  padding: 12px 10px !important;
  background: rgba(255, 255, 255, 0.2) !important;
  backdrop-filter: blur(20px) !important;
  transition: padding-bottom 0.3s ease !important;
}

@media(max-width:768px){
  #shopify-section-{{ section.id }} .main_header .navbar {
    padding-right: 20px !important;
  }
}

#shopify-section-{{ section.id }} .custom-cart-icon{
  margin-top: -5px !important;
}
#shopify-section-{{ section.id }} .main_header .navbar-brand {
  /* position: absolute; */
  /* left: 25px;
  top: 18px; */
}
#shopify-section-{{ section.id }} .main_header .navbar-brand span {
  color: #00a8ff !important;
}

#shopify-section-{{ section.id }} .main_header .nav-link {
  color: #fff !important;
  margin: 8px 23px !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  line-height: 28px !important;
}

#shopify-section-{{ section.id }} .main_header .nav-link:hover {
  color: #fff !important;
}

@media (max-width: 1400px) {
  #shopify-section-{{ section.id }} .m-auto {
    transform: translateX(8%) !important;
  }
}

@media (max-width: 991px) {
  #shopify-section-{{ section.id }} .main_header .navbar-nav {
    padding: 15px 0px !important;
    border-radius: 5px !important;
  }
  #shopify-section-{{ section.id }} .main_header .mobile_hide {
    display: none !important;
  }

  #shopify-section-{{ section.id }} .navbar-toggler {
    display: flex !important;
    justify-content: flex-end !important;
    align-items: center !important;
  }

  #shopify-section-{{ section.id }} .navbar-expand-lg {
    display: flex !important;
    justify-content: flex-end !important;
    align-items: center !important;
    padding: 12px auto !important;
  }

  #shopify-section-{{ section.id }} .main_header .navbar-brand {
    /* position: absolute; */
    /* left: 25px;
    top: 12px; */
  }

  #shopify-section-{{ section.id }} .m-auto {
    transform: translateX(0%) !important;
  }
}
@media (max-width: 768px) {
  #shopify-section-{{ section.id }} .main_header .mobile_hide {
    display: none !important;
  }
}


#shopify-section-{{ section.id }} svg {
    width: 25px;
    height: 25px;
    fill: #fff;
    stroke: #fff;
}

/* banner main css */

#shopify-section-{{ section.id }} .headerMainBanner {
  z-index: 99999 !important;
  width: 100% !important;
  height: fit-content !important;
  position: absolute;
  top:0px;
  left:0px;
  background: transparent !important
}

/* Social icons on mobile header */
#shopify-section-{{ section.id }} .socialIconsInMobileContainer {
  display: none !important;
}
#shopify-section-{{ section.id }} .socialIconsInMobileHeader {
  display: flex !important;
  flex-direction: column !important;
  justify-content: space-around !important;
  align-items: center !important;
  gap: 20px !important;
  margin-top: 5px !important;
}
#shopify-section-{{ section.id }} .socialIconsInMobileHeader p {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  margin: 0px 0px 0px 2px !important;
}

#shopify-section-{{ section.id }} .myHRLineContainer hr {
  color: #fff !important;
}

#shopify-section-{{ section.id }} .socialIconsRow {
  display: flex !important;
  justify-content: space-between !important;
  gap: 10px !important;
}
#shopify-section-{{ section.id }} .socialIconsInMobileHeader div img {
  object-fit: contain !important;
}

/* RESPONSIVENESS */
@media (min-width: 768px) and (max-width: 1280px) {
  #shopify-section-{{ section.id }} .headerMainBanner .col-md-8 {
    width: 100% !important;
  }
  #shopify-section-{{ section.id }} .headerMainBanner .col-md-4 {
    width: 100% !important;
  }

  /* .main_header .navbar-brand{
  margin-left:0px;
  } */

  #shopify-section-{{ section.id }} .main_header .navbar {
    padding: 16px 20px !important;
  }

  #shopify-section-{{ section.id }} .main_header .nav-link {
    font-size: 1.4rem !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width:360px){
  #shopify-section-{{ section.id }} .socialIconsRow {
    gap: 0px !important;
  }
}
#shopify-section-{{ section.id }} .main_header .navbar {
  transition: padding-bottom 0.3s ease !important;
}

/* .main_header .navbar.expanded {
  padding-bottom: 50vh;
  } */

/* Mobile Version */
@media (max-width: 767px) {
  #shopify-section-{{ section.id }} .main_header .navbar-brand {
    /* margin-left: 20px; */
    /* position: initial; */
  }
  #shopify-section-{{ section.id }} .navbar-expand-lg {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
  }

  /* show social icons on mobile and tablet */
  #shopify-section-{{ section.id }} .socialIconsInMobileContainer {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* show social icons on mobile and tablet */
  #shopify-section-{{ section.id }} .socialIconsInMobileContainer {
    display: block !important;
  }
  #shopify-section-{{ section.id }} .myHRLineContainer {
    padding: 0% 3% 1% 3% !important;
  }
}
/* social icons */
#shopify-section-{{ section.id }} .icon-container {
  width: 40px !important;
  height: 40px !important;
  /*border: 1px solid #ccc;*/
  display: flex !important;
  align-items: flex-start !important;
  justify-content: space-around !important;
  border-radius: 50% !important; /* for circle */
}
/* svg {
  width: 25px;
  height: 25px;
    fill: white;
  stroke: white; 
}
*/

#shopify-section-{{ section.id }} .navbar-brand{
  display: flex !important;
  justify-content: center !important;
}
@media(max-width:768px){
  #shopify-section-{{ section.id }} .navbar-brand img{
    width: 70% !important;
  }
}


/* Desktop Layout     LOGO   MENU LINKS   🛒 */
@media (min-width: 992px) {

  #shopify-section-{{ section.id }} .navbar {
    display: flex !important;
    align-items: center !important;
  }

  #shopify-section-{{ section.id }} .header-cart {
    margin-left: auto !important;
    position: absolute !important;
    right: 30px !important;
  }

}


/* Mobile Layout    ☰    LOGO    🛒 */
@media (max-width: 991px) {

  #shopify-section-{{ section.id }} .navbar {
    display: grid !important;
    grid-template-columns: auto 1fr auto !important;
    align-items: center !important;
  }

  #shopify-section-{{ section.id }} .navbar-toggler {
    grid-column: 1 !important;
  }

  #shopify-section-{{ section.id }} .navbar-brand {
    grid-column: 2 !important;
    justify-self: center !important;
  }

  #shopify-section-{{ section.id }} .header-cart {
    grid-column: 3 !important;
    justify-self: end !important;
    top: 2PX !important;
  }

  #shopify-section-{{ section.id }} .navbar-collapse {
    grid-column: 1 / -1 !important;
  }

  #shopify-section-{{ section.id }} .header__icon--cart{
    margin-right: 5px !important;
  }
}

#shopify-section-{{ section.id }} .header__icon--cart span{
  position: absolute !important;
  top: 0px !important;
  right: -1px !important;
}